.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f3fc9c35-aff9-1528-9585-0f4de699a372 {
font-size: 19px !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-81fb28e3-4825-67a8-a349-c0abdc4b0659 {
display: none !important;
}
